Loading...
Searching...
No Matches
tpmv: triangular matrix-vector multiply
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for tpmv: triangular matrix-vector multiply:

## Functions

subroutine | ctpmv (uplo, trans, diag, n, ap, x, incx)
| CTPMV
subroutine | dtpmv (uplo, trans, diag, n, ap, x, incx)
| DTPMV
subroutine | stpmv (uplo, trans, diag, n, ap, x, incx)
| STPMV
subroutine | ztpmv (uplo, trans, diag, n, ap, x, incx)
| ZTPMV

## Detailed Description